DokuWiki

It's better when it's simple

Benutzer-Werkzeuge

Webseiten-Werkzeuge


de:installer

Unterschiede

Hier werden die Unterschiede zwischen zwei Versionen angezeigt.

Link zu dieser Vergleichsansicht

Beide Seiten der vorigen Revision Vorhergehende Überarbeitung
Letzte Überarbeitung Beide Seiten der Revision
de:installer [2013-08-22 16:11]
141.65.129.197 [Feldbeschreibung] Typo
de:installer [2013-08-22 16:14]
141.65.129.197 [Fehlermeldungen] Typo
Zeile 32: Zeile 32:
  
 Der Installer überprüft die Anforderungen an den Server. Die folgenden Fehlermeldungen können bei der Installation auftreten. Der Installer überprüft die Anforderungen an den Server. Die folgenden Fehlermeldungen können bei der Installation auftreten.
- 
  
 **xxx is not writable by DokuWiki. You need to fix the permission settings of this directory!**\\ **xxx is not writable by DokuWiki. You need to fix the permission settings of this directory!**\\
 Dies ist der häufigste Fehler. Um dieses Problem zu beheben, musst du dem Webserver Schreibrechte auf die angegebenen Ordner gewähren. Mehr zu diesem Thema findest du unter [[install:permissions|Berechtigungen]]. Dies ist der häufigste Fehler. Um dieses Problem zu beheben, musst du dem Webserver Schreibrechte auf die angegebenen Ordner gewähren. Mehr zu diesem Thema findest du unter [[install:permissions|Berechtigungen]].
  
-Ein anderer Grund für dieses Problem ist, das Du versucht hast, die ''data'' und ''conf'' Verzeichnisse zu verschieben. (Eine Beschreibung dazu findest du unter [[security|Sicherheit]] - Mit dem verschieben solltest du warten, bis die Installation abgeschlossen ist.+Ein anderer Grund für dieses Problem ist, dass Du versucht hast, die Verzeichnisse ''data'' und ''conf'' zu verschieben. Eine Beschreibung dazu findest du unter [[security|Sicherheit]] -- mit dem Verschieben solltest du warten, bis die Installation abgeschlossen ist. 
  
  
 **PHP function xxx is not available. Maybe your hosting provider disabled it for some reason?**\\ **PHP function xxx is not available. Maybe your hosting provider disabled it for some reason?**\\
-Dies Bedeutet, das eine bestimmte PHP Funktion vom Interpreter nicht gefunden wurde, was bedeutet, das Deine PHP Version zu alt istoder eine PHP Erweiterung fehlt oder vom Provider deaktiviert wurde. +Dies Bedeutet, dass eine bestimmte PHP-Funktion vom Interpreter nicht gefunden wurde, was bedeutet, das Deine PHP Version zu alt ist oder dass eine PHP-Erweiterung fehlt oder vom Provider deaktiviert wurde. 
  
-Bevor du dieses Problem nicht behoben hast, wird DokuWiki nicht funktionieren. Also aktualisiere deine PHP Version oder Frage bei deinem Provider nach ob er die Zusätzlichen Erweiterungen aktiviert.+Bevor du dieses Problem nicht behoben hast, wird DokuWiki nicht funktionieren. Also aktualisiere deine PHP Version oder Frage bei deinem Provider nach ob er die zusätzlich erforderliche(n) Erweiterung(en) aktiviert.
  
-**xxx - illegal or empty value**\\ +**xxx - illegal or empty value**\\ Du hast einen Wert eingegeben, der für das Feld nicht erlaubt ist. Schaue in die Feldbeschreibung, um zu sehen, welches Feld welchen Wert erwartet.
-Du hast einen Wert eingegeben, welcher für das Feld nicht erlaubt ist. Schaue in die Feldbeschreibung, welches Feldwelchen Wert erwartet.+
  
de/installer.txt · Zuletzt geändert: 2020-07-14 01:12 von mimik